<!DOCTYPE html>
<html dir="ltr" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords"
          content="wrappixel, admin dashboard, html css dashboard, web dashboard, bootstrap 4 admin, bootstrap 4, css3 dashboard, bootstrap 4 dashboard, monster admin bootstrap 4 dashboard, frontend, responsive bootstrap 4 admin template, material design, material dashboard bootstrap 4 dashboard template">
    <meta name="description"
          content="Monster is powerful and clean admin dashboard template, inpired from Google's Material Design">
    <meta name="robots" content="noindex,nofollow">
    <title>Monster Template by WrapPixel</title>
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="../assets/images/favicon.png">
    <!-- Custom CSS -->
    <link href="../assets/libs/chartist/dist/chartist.min.css" rel="stylesheet">
    <link href="../assets/extra-libs/c3/c3.min.css" rel="stylesheet">
    <!-- Custom CSS -->
    <link href="../../dist/css/style.min.css" rel="stylesheet">
    <script src="common/includeHtml.js"></script>

    <!-- This Page CSS -->
    <link rel="stylesheet" type="text/css" href="../assets/libs/dropzone/dist/min/dropzone.min.css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>
<!-- ============================================================== -->
<!-- Preloader - style you can find in spinners.css -->
<!-- ============================================================== -->
<div class="preloader">
    <div class="lds-ripple">
        <div class="lds-pos"></div>
        <div class="lds-pos"></div>
    </div>
</div>
<!-- ============================================================== -->
<!-- Main wrapper - style you can find in pages.scss -->
<!-- ============================================================== -->
<div id="main-wrapper">

    <div w3-include-html="common/leftSideBarInside.html"></div>

    <script>
        includeHTML();
    </script>
    <!-- ============================================================== -->
    <!-- End Left Sidebar - style you can find in sidebar.scss  -->
    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- Page wrapper  -->
    <!-- ============================================================== -->
    <div class="page-wrapper">
        <!-- ============================================================== -->
        <!-- Bread crumb and right sidebar toggle -->
        <!-- ============================================================== -->
        <div class="page-breadcrumb">
            <div class="row">
                <div class="col-md-5 align-self-center">
                    <div class="d-flex align-items-center">
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item active"><a href="">Achat</a></li>
                                <li class="breadcrumb-item active" aria-current="page">Bon de commande</li>
                            </ol>
                        </nav>
                    </div>
                </div>

                <div class="col-md-7 d-flex justify-content-end align-self-center d-none d-md-flex">
                    <div class="d-flex">
                        <button class="btn btn-success" data-toggle="modal" data-target="#full-width-modal"><i
                                class="mdi mdi-plus-circle"></i> Ajout bon de commande
                        </button>
                    </div>
                </div>
            </div>
        </div>
        <!-- ============================================================== -->
        <!-- End Bread crumb and right sidebar toggle -->
        <!-- ============================================================== -->

        <!-- ============================================================== -->
        <div class="container-fluid">
            <!-- ============================================================== -->
            <!-- Start Page Content -->
            <!-- ============================================================== -->
            <div class="row">
                <div class="col-12">
                    <!-- Steeper -->
                    <div class="col-12">
                        <div id="full-width-modal" class="modal fade" tabindex="-1" role="dialog"
                             aria-labelledby="fullWidthModalLabel" aria-hidden="true">
                            <div class="modal-dialog modal-full-width">
                                <div class="modal-content">
                                    <div class="modal-header d-flex align-items-center bg-success">
                                        <h4 class="modal-title text-white" id="fullWidthModalLabel">Création du Bon de Commande :</h4>
                                        <button type="button" class="close ml-auto" data-dismiss="modal"
                                                aria-hidden="true">×
                                        </button>
                                    </div>
                                    <div class="modal-body">
                                        <div class="card">
                                            <div class="card-body wizard-content">
                                                <h6 class="card-subtitle"></h6>
                                                <form action="#" class="tab-wizard wizard-circle">
                                                    <!-- Step 1 -->
                                                    <h6>Marché</h6>
                                                    <section>
                                                        <div class="table-responsive">
                                                            <table  class="table table-bordered m-t-30 contact-list no-wrap table-striped"
                                                                    data-paging="true"
                                                                    data-paging-size="7">
                                                                <thead>
                                                                <tbody class="table-borderless">
                                                                <tr>
                                                                    <td style="width:5%"><label
                                                                            class="col-form-label font-12">N° :</label></td>
                                                                    <td style="width:20%" colspan="1">

                                                                        <input type="number"
                                                                               class="form-control font-12 col-xs-1"
                                                                               placeholder="">
                                                                    </td>
                                                                    <td style="width:10%"><label
                                                                            class="col-form-label font-12">N°Consultation:</label></td>
                                                                    <td style="width:20%" colspan="1"><input type="number"
                                                                                                             class="form-control font-12">
                                                                    <td colspan="1" style="width:10%"><label
                                                                            class="col-form-label font-12">Date  d'abrobation:</label></td>
                                                                    <td style="width:20%" colspan="1"><input type="date"
                                                                                                             class="form-control font-12"></td>
                                                                </tr>
                                                                <tr>
                                                                    <td style="width:5%"><label
                                                                            class="col-form-label font-12">Montant TTC :</label></td>
                                                                    <td style="width:20%" colspan="1">
                                                                        <input type="number"
                                                                               class="form-control font-12 col-xs-1"
                                                                               placeholder="">
                                                                    </td>
                                                                    <td style="width:10%"><label
                                                                            class="col-form-label font-12">Montant TVA:</label></td>
                                                                    <td style="width:20%" colspan="1"><input type="number"
                                                                                                             class="form-control font-12">
                                                                    <td colspan="1" style="width:10%"><label
                                                                            class="col-form-label font-12">Montant HT:</label></td>
                                                                    <td style="width:20%" colspan="1"><input type="number"
                                                                                                             class="form-control font-12" disabled></td>
                                                                </tr>
                                                                <tr>
                                                                    <td style="width:5%"><label
                                                                            class="col-form-label font-12">Fournisseur:</label> </td>
                                                                    <td style="width:20%" colspan="2"><select
                                                                            class="form-control font-12">
                                                                        <option>Fournisseur 1
                                                                        </option>
                                                                        <option selected>Fournisseur 2</option>
                                                                        <option>Fournisseur 3</option>
                                                                    </select>
                                                                    </td>
                                                                    <td style="width:10%"><label
                                                                            class="col-form-label font-12">Type de préstation:</label></td>
                                                                    <td style="width:20%" colspan="2"><input type="text"
                                                                                                             class="form-control font-12">
                                                                </tr>
                                                                <tr>
                                                                    <td style="width:5%"><label
                                                                            class="col-form-label font-12">Taux RG :</label></td>
                                                                    <td style="width:20%" colspan="1">
                                                                        <input type="number"
                                                                               class="form-control font-12 col-xs-1"
                                                                               placeholder="">
                                                                    </td>
                                                                    <td style="width:10%"><label class="col-form-label font-12">Taux limite:</label></td>
                                                                    <td style="width:20%" colspan="1"><input type="number"
                                                                                                             class="form-control font-12">
                                                                    <td colspan="1" style="width:10%"><label
                                                                            class="col-form-label font-12">RG:</label></td>
                                                                    <td style="width:20%" colspan="1"><input type="number"
                                                                                                             class="form-control font-12" disabled></td>
                                                                </tr>

                                                                <td colspan="1" style="width:10%"><label
                                                                        class="col-form-label font-12">Caution Bancaire:</label></td>
                                                                <td style="width:20%" colspan="2"><input type="number"
                                                                                                         class="form-control font-12 col-xs-1"
                                                                                                         placeholder="">
                                                                </td>
                                                                <td style="width:20%" colspan="3">
                                                                </td>
                                                                </tr>
                                                                <tr>
                                                                    <td style="width:10%"><label
                                                                            class="col-form-label font-12">Objet:</label></td>
                                                                    <td style="width:20%" colspan="5">

                                                            <textarea
                                                                    class="form-control font-12 col-xs-1" rows="3"
                                                                    cols="5"
                                                            > </textarea>
                                                                    </td>

                                                                </tr>

                                                                </tbody>
                                                            </table>
                                                        </div>
                                                    </section>
                                                    <!-- Step 2 -->
                                                    <h6>Détail prix</h6>
                                                    <section>
                                                        <div class="table-responsive">
                                                            <table id="pricedetails"
                                                                   class=" table editable-table table-bordered table-striped m-b-0 no-wrap">
                                                                <thead>
                                                                <tr class="footable-filtering  bg-success ">
                                                                    <th style="width:25%"><h6
                                                                            class="align-content-center text-white">
                                                                        N°Prix</h6></th>
                                                                    <th style="width:25%"
                                                                        class="align-content-center "><h6
                                                                            class="align-content-center text-white">
                                                                        Quantité</h6>
                                                                    </th>
                                                                    <th style="width:25%"
                                                                        class="align-content-center"><h6
                                                                            class="align-content-center text-white">
                                                                        PU HT</h6></th>
                                                                    <th style="width:20%"
                                                                        class="align-content-center"><h6
                                                                            class="align-content-center text-white">
                                                                        Total</h6>
                                                                    </th>
                                                                    <th style="width:5%"
                                                                        class="align-content-center">
                                                                        <button class="btn btn-dark-info font-10"
                                                                                type="button"
                                                                                onclick="price_fields();">
                                                                            <i class="fa fa-plus"></i>
                                                                        </button>
                                                                    </th>

                                                                </tr>
                                                                </thead>
                                                                <tbody id="price_fields">


                                                                </tbody>
                                                            </table>
                                                        </div>
                                                    </section>
                                                    <!-- Step 3 -->
                                                    <h6>Imputations</h6>
                                                    <section>
                                                        <div class="table-responsive">
                                                            <table id="empTable"
                                                                   class=" table editable-table table-bordered table-striped m-b-0 no-wrap">
                                                                <thead>
                                                                <tr class="footable-filtering  bg-success ">
                                                                    <th style="width:25%"><h6
                                                                            class="align-content-center text-white">
                                                                        Convention</h6></th>
                                                                    <th style="width:25%"
                                                                        class="align-content-center "><h6
                                                                            class="align-content-center text-white">
                                                                        Axe</h6>
                                                                    </th>
                                                                    <th style="width:25%"
                                                                        class="align-content-center"><h6
                                                                            class="align-content-center text-white">
                                                                        Projet</h6></th>
                                                                    <th style="width:20%"
                                                                        class="align-content-center"><h6
                                                                            class="align-content-center text-white">
                                                                        Volet</h6>
                                                                    </th>
                                                                    <th style="width:5%"
                                                                        class="align-content-center">
                                                                        <button class="btn btn-dark-info font-10"
                                                                                type="button"
                                                                                onclick="education_fields();">
                                                                            <i class="fa fa-plus"></i>
                                                                        </button>
                                                                    </th>

                                                                </tr>
                                                                </thead>
                                                                <tbody id="education_fields">


                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div class="card-body">
                                                            <div class="card">
                                                                <form action="#" class="dropzone">
                                                                    <div class="fallback">
                                                                        <input name="file" type="file"
                                                                               multiple/>
                                                                    </div>
                                                                </form>

                                                            </div>
                                                        </div>
                                                    </section>
                                                </form>

                                            </div>
                                        </div>
                                    </div>
                                </div><!-- /.modal-content -->
                            </div><!-- /.modal-dialog -->
                        </div>
                    </div>

                    <div class="card">

                        <div class="table-responsive-lg">
                            <table
                                    class="table table-bordered m-t-30 contact-list no-wrap  table-hover"
                                    data-paging="true"
                                    data-paging-size="7">
                                <thead class="bg-dark-success text-white font-12">
                                <tr>
                                    <th style="width:5%">N°</th>
                                    <th style="width:5%">N° AO</th>
                                    <th style="width:20%">Fournisseur</th>
                                    <th>Objet</th>
                                    <th style="width:10%">Montant TTC</th>
                                    <th style="width:10%">Cumul des <br/> factures</th>
                                    <th style="width:5%">Date</th>

                                </tr>
                                </thead>
                                <tbody>
                                <tr data-expanded="true">
                                    <td><a href="marchedetail.html">02/S2A/2020</a></td>
                                    <td>01/2020/S2A</td>
                                    <td>Fournisseur 1</a></td>
                                    <td>Objet1</td>
                                    <td> 10,000.00</td>
                                    <td><a href="cumulFactures.html">15,000.00</a></td>
                                     <td>19/09/2015</td>
                                </tr>
                                <tr data-expanded="true">
                                    <td><a href="marchedetail.html">02/S2A/2020</a></td>
                                    <td>01/2020/S2A</td>
                                    <td>Fournisseur 2</a></td>
                                    <td>Objet1</td>
                                    <td> 10,000.00</td>
                                    <td><a href="cumulFactures.html">15,000.00</a></td>
                                     <td>19/09/2015</td>
                                </tr>
                                <tr data-expanded="true">
                                    <td><a href="marchedetail.html">02/S2A/2020</a></td>
                                    <td>01/2020/S2A</td>
                                    <td>Fournisseur 3</a></td>
                                    <td>Objet1</td>
                                    <td> 10,000.00</td>
                                    <td><a href="cumulFactures.html">15,000.00</a></td>
                                     <td>19/09/2015</td>
                                </tr>
                                <tr data-expanded="true">
                                    <td><a href="marchedetail.html">02/S2A/2020</a></td>
                                    <td>01/2020/S2A</td>
                                    <td>Fournisseur 4</a></td>
                                    <td>Objet1</td>
                                    <td> 10,000.00</td>
                                    <td><a href="cumulFactures.html">15,000.00</a></td>
                                     <td>19/09/2015</td>
                                </tr>
                                <tr data-expanded="true">
                                    <td><a href="marchedetail.html">02/S2A/2020</a></td>
                                    <td>01/2020/S2A</td>
                                    <td>Fournisseur 5</a></td>
                                    <td>Objet1</td>
                                    <td> 10,000.00</td>
                                    <td><a href="cumulFactures.html">15,000.00</a></td>
                                     <td>19/09/2015</td>
                                </tr>
                                <tr data-expanded="true">
                                    <td><a href="marchedetail.html">02/S2A/2020</a></td>
                                    <td>01/2020/S2A</td>
                                    <td>Fournisseur 6</a></td>
                                    <td>Objet1</td>
                                    <td> 10,000.00</td>
                                    <td><a href="cumulFactures.html">15,000.00</a></td>
                                     <td>19/09/2015</td>
                                </tr>
                                <tr data-expanded="true">
                                    <td><a href="marchedetail.html">02/S2A/2020</a></td>
                                    <td>01/2020/S2A</td>
                                    <td>Fournisseur 7</a></td>
                                    <td>Objet1</td>
                                    <td> 10,000.00</td>
                                    <td><a href="cumulFactures.html">15,000.00</a></td>
                                     <td>19/09/2015</td>
                                </tr>
                                <tr data-expanded="true">
                                    <td><a href="marchedetail.html">02/S2A/2020</a></td>
                                    <td>01/2020/S2A</td>
                                    <td>Fournisseur 8</a></td>
                                    <td>Objet1</td>
                                    <td> 10,000.00</td>
                                    <td><a href="cumulFactures.html">15,000.00</a></td>
                                     <td>19/09/2015</td>
                                </tr>
                                <tr data-expanded="true">
                                    <td><a href="marchedetail.html">02/S2A/2020</a></td>
                                    <td>01/2020/S2A</td>
                                    <td>Fournisseur 9</a></td>
                                    <td>Objet1</td>
                                    <td> 10,000.00</td>
                                    <td><a href="cumulFactures.html">15,000.00</a></td>
                                     <td>19/09/2015</td>
                                </tr>
                                <tr data-expanded="true">
                                    <td><a href="marchedetail.html">02/S2A/2020</a></td>
                                    <td>01/2020/S2A</td>
                                    <td>Fournisseur 10</a></td>
                                    <td>Objet1</td>
                                    <td> 10,000.00</td>
                                    <td><a href="cumulFactures.html">15,000.00</a></td>
                                     <td>19/09/2015</td>
                                </tr>
                                <tr data-expanded="true">
                                    <td><a href="marchedetail.html">02/S2A/2020</a></td>
                                    <td>01/2020/S2A</td>
                                    <td>Fournisseur 11</a></td>
                                    <td>Objet1</td>
                                    <td> 10,000.00</td>
                                    <td><a href="cumulFactures.html">15,000.00</a></td>
                                     <td>19/09/2015</td>
                                </tr>
                                <tr data-expanded="true">
                                    <td><a href="cumulFactures.html">02/S2A/2020</a></td>
                                    <td>01/2020/S2A</td>
                                    <td>Fournisseur 12</a></td>
                                    <td>Objet1</td>
                                    <td> 10,000.00</td>
                                    <td><a href="cumulFactures.html">15,000.00</a></td>
                                     <td>19/09/2015</td>
                                </tr>
                                <tr data-expanded="true">
                                    <td><a href="marchedetail.html">02/S2A/2020</a></td>
                                    <td>01/2020/S2A</td>
                                    <td>Fournisseur 13</a></td>
                                    <td>Objet1</td>
                                    <td> 10,000.00</td>
                                    <td><a href="cumulFactures.html">15,000.00</a></td>
                                     <td>19/09/2015</td>
                                </tr>
                                <tr data-expanded="true">
                                    <td><a href="cumulFactures.html">02/S2A/2020</a></td>
                                    <td>01/2020/S2A</td>
                                    <td>Fournisseur 14</a></td>
                                    <td>Objet1</td>
                                    <td> 10,000.00</td>
                                    <td><a href="cumulFactures.html">15,000.00</a></td>
                                     <td>19/09/2015</td>
                                </tr>

                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- footer -->
    <!-- ============================================================== -->
    <footer class="footer">
        © 2020 Xcompta Admin by Mohamed Samir
    </footer>
    <!-- ============================================================== -->
    <!-- End footer -->
    <!-- ============================================================== -->
</div>
<!-- ============================================================== -->
<!-- End Page wrapper  -->
<!-- ============================================================== -->
</div>
</div>

<!-- ============================================================== -->
<!-- End Wrapper -->
<!-- ============================================================== -->
<!-- ============================================================== -->
<!-- customizer Panel -->
<!-- ============================================================== -->
<!-- All Jquery -->
<!-- ============================================================== -->

<script src="../assets/libs/jquery/dist/jquery.min.js"></script>
<!-- Bootstrap tether Core JavaScript -->
<script src="../assets/libs/popper.js/dist/umd/popper.min.js"></script>
<script src="../assets/libs/bootstrap/dist/js/bootstrap.min.js"></script>
<!-- apps -->
<script src="../../dist/js/app.min.js"></script>
<script src="../../dist/js/app.init.js"></script>
<script src="../../dist/js/app.init.horizontal.js"></script>
<script src="../../dist/js/app-style-switcher.horizontal.js"></script>

<!-- Theme settings -->
<script src="../../dist/js/app-style-switcher.js"></script>
<!-- slimscrollbar scrollbar JavaScript -->
<script src="../assets/libs/perfect-scrollbar/dist/perfect-scrollbar.jquery.min.js"></script>
<script src="../assets/libs/jquery-sparkline/jquery.sparkline.min.js"></script>
<!--Wave Effects -->
<script src="../../dist/js/waves.js"></script>
<!--Menu sidebar -->
<script src="../../dist/js/sidebarmenu.js"></script>
<!--Custom JavaScript -->
<script src="../../dist/js/feather.min.js"></script>
<script src="../../dist/js/custom.min.js"></script>
<!--This page JavaScript -->
<script src="../assets/libs/chartist/dist/chartist.min.js"></script>
<script src="../assets/libs/chartist-plugin-tooltips/dist/chartist-plugin-tooltip.min.js"></script>
<script src="../../dist/js/pages/dashboards/dashboard2.js"></script>
<script src="../assets/libs/footable/js/footable.min.js"></script>
<script src="../../dist/js/pages/tables/footable-init.js"></script>
<script src="../assets/libs/dropzone/dist/min/dropzone.min.js"></script>
<!-- This page CSS -->
<link href="../assets/libs/datatables.net-bs4/css/dataTables.bootstrap4.css" rel="stylesheet">
<link href="../assets/extra-libs/jquery-steps/jquery.steps.css" rel="stylesheet">
<link href="../assets/extra-libs/jquery-steps/steps.css" rel="stylesheet">
<!--This page JavaScript -->
<script src="../assets/libs/jquery.repeater/jquery.repeater.min.js"></script>
<script src="../assets/extra-libs/jquery.repeater/repeater-init.js"></script>
<!--add info table -->
<script src="../assets/extra-libs/jquery.repeater/dff.js"></script>
<!--This page steeper -->
<script src="../assets/libs/jquery-steps/build/jquery.steps.min.js"></script>
<script src="../assets/libs/jquery-validation/dist/jquery.validate.min.js"></script>
<script>
    //Basic Example
    $("#example-basic").steps({
        headerTag: "h3",
        bodyTag: "section",
        transitionEffect: "slideLeft",
        autoFocus: true
    });

    // Basic Example with form
    var form = $("#example-form");
    form.validate({
        errorPlacement: function errorPlacement(error, element) {
            element.before(error);
        },
        rules: {
            confirm: {
                equalTo: "#password"
            }
        }
    });
    form.children("div").steps({
        headerTag: "h3",
        bodyTag: "section",
        transitionEffect: "slideLeft",
        onStepChanging: function (event, currentIndex, newIndex) {
            form.validate().settings.ignore = ":disabled,:hidden";
            return form.valid();
        },
        onFinishing: function (event, currentIndex) {
            form.validate().settings.ignore = ":disabled";
            return form.valid();
        },
        onFinished: function (event, currentIndex) {
            alert("Submitted!");
        }
    });

    // Advance Example

    var form = $("#example-advanced-form").show();

    form.steps({
        headerTag: "h3",
        bodyTag: "fieldset",
        transitionEffect: "slideLeft",
        onStepChanging: function (event, currentIndex, newIndex) {
            // Allways allow previous action even if the current form is not valid!
            if (currentIndex > newIndex) {
                return true;
            }
            // Forbid next action on "Warning" step if the user is to young
            if (newIndex === 3 && Number($("#age-2").val()) < 18) {
                return false;
            }
            // Needed in some cases if the user went back (clean up)
            if (currentIndex < newIndex) {
                // To remove error styles
                form.find(".body:eq(" + newIndex + ") label.error").remove();
                form.find(".body:eq(" + newIndex + ") .error").removeClass("error");
            }
            form.validate().settings.ignore = ":disabled,:hidden";
            return form.valid();
        },
        onStepChanged: function (event, currentIndex, priorIndex) {
            // Used to skip the "Warning" step if the user is old enough.
            if (currentIndex === 2 && Number($("#age-2").val()) >= 18) {
                form.steps("Suivant");
            }
            // Used to skip the "Warning" step if the user is old enough and wants to the previous step.
            if (currentIndex === 2 && priorIndex === 3) {
                form.steps("Précédent");
            }
        },
        onFinishing: function (event, currentIndex) {
            form.validate().settings.ignore = ":disabled";
            return form.valid();
        },
        onFinished: function (event, currentIndex) {
            alert("Submitted!");
        }
    }).validate({
        errorPlacement: function errorPlacement(error, element) {
            element.before(error);
        },
        rules: {
            confirm: {
                equalTo: "#password-2"
            }
        }
    });

    // Dynamic Manipulation
    $("#example-manipulation").steps({
        headerTag: "h3",
        bodyTag: "section",
        enableAllSteps: true,
        enablePagination: false
    });

    //Vertical Steps

    $("#example-vertical").steps({
        headerTag: "h3",
        bodyTag: "section",
        transitionEffect: "slideLeft",
        stepsOrientation: "vertical"
    });

    //Custom design form example
    $(".tab-wizard").steps({
        headerTag: "h6",
        bodyTag: "section",
        transitionEffect: "fade",
        titleTemplate: '<span class="step">#index#</span> #title#',
        labels: {
            finish: "Submit"
        },
        onFinished: function (event, currentIndex) {
            swal("Form Submitted!", "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed lorem erat eleifend ex semper, lobortis purus sed.");

        }
    });


    var form = $(".validation-wizard").show();

    $(".validation-wizard").steps({
        headerTag: "h6",
        bodyTag: "section",
        transitionEffect: "fade",
        titleTemplate: '<span class="step">#index#</span> #title#',
        labels: {
            finish: "Submit"
        },
        onStepChanging: function (event, currentIndex, newIndex) {
            return currentIndex > newIndex || !(3 === newIndex && Number($("#age-2").val()) < 18) && (currentIndex < newIndex && (form.find(".body:eq(" + newIndex + ") label.error").remove(), form.find(".body:eq(" + newIndex + ") .error").removeClass("error")), form.validate().settings.ignore = ":disabled,:hidden", form.valid())
        },
        onFinishing: function (event, currentIndex) {
            return form.validate().settings.ignore = ":disabled", form.valid()
        },
        onFinished: function (event, currentIndex) {
            swal("Form Submitted!", "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed lorem erat eleifend ex semper, lobortis purus sed.");
        }
    }), $(".validation-wizard").validate({
        ignore: "input[type=hidden]",
        errorClass: "text-danger",
        successClass: "text-success",
        highlight: function (element, errorClass) {
            $(element).removeClass(errorClass)
        },
        unhighlight: function (element, errorClass) {
            $(element).removeClass(errorClass)
        },
        errorPlacement: function (error, element) {
            error.insertAfter(element)
        },
        rules: {
            email: {
                email: !0
            }
        }
    })
</script>
</body>

</html>